Subject: [Megaco] CLIP function with Megaco

From: [email-masked]
Date: Mon, 24 Mar 2003 11:06:05 +0100

I have a question about the "Enhanced Alerting package" (alert) and
on the "Analog Display Signalling Package" (andisp)

I found these packages specified in draft-boyle-megaco-alerting-03.txt.

However, that package expired in March 2002 and I did not find any newer
document
referencing these packages.

What is the current status of these packages ?

Best regards and many thanks,
Jean-Luc Lecuyer
--------------------------------------------------------------------------------------------

Jean-Luc.Lecuyer :                   FND/E10VS/R&D/CCPD Lannion
Full telephone number :                                         33 (0)2 96
04 77 09
Full fax number :                                                        33
(0)2 96 04 72 35
Email :
[email-masked]
---------------------------------------------------------------------------------------------

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco